<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="icon" href="img/favicon.png" type="image/png">
        <title>Tao Solutions</title>
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="vendors/linericon/style.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
        <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css">
        <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css">
        <link rel="stylesheet" href="vendors/animate-css/animate.css">
		
        <!-- main css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/responsive.css">
    </head>
    <body>
	
        <!--================Header Menu Area =================-->
        <header class="header_area">
		    <div class="top_menu row m0">
           		<div class="container">
					<div class="float-left">
						<ul class="list header_social">
							<li><a href="#"><i class="fa fa-facebook"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter"></i></a></li>
							<li><a href="#"><i class="fa fa-dribbble"></i></a></li>
							<li><a href="#"><i class="fa fa-behance"></i></a></li>
						</ul>
					</div>
           		</div>	
           	</div>	
            <div class="main_menu">
            	<nav class="navbar navbar-expand-lg navbar-light">
					<div class="container">
						<!-- Brand and toggle get grouped for better mobile display -->
						<a class="navbar-brand logo_h" href="index.php"><img src="img/logo.png" alt=""></a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
						<!-- Collect the nav links, forms, and other content for toggling -->
						<div class="collapse navbar-collapse offset" id="navbarSupportedContent">
							<ul class="nav navbar-nav menu_nav ml-auto">
								<li class="nav-item active"><a class="nav-link" href="index.php">Home</a></li> 
								<li class="nav-item"><a class="nav-link" href="about-us.php">About Us</a></li> 
								<li class="nav-item"><a class="nav-link" href="service.php">Services</a></li> 
							<!--	<li class="nav-item submenu dropdown">
									<a href="service.php" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Services</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a class="nav-link" href="service.php">Projects</a></li>
										<li class="nav-item"><a class="nav-link" href="service.php">Elements</a></li>
									</ul>
								</li> -->
								<li class="nav-item"><a class="nav-link" href="career.php">Careers</a></li>

								<li class="nav-item"><a class="nav-link" href="contact.php">Contact</a></li>
								<li class="nav-item"><a class="nav-link" href="request.php">Request a Quote</a></li> 
							</ul>
						</div> 
					</div>
            	</nav>
            </div>
        </header>
        <!--================Header Menu Area =================-->
        
        <!--================Home Banner Area =================-->

        <section class="home_banner_area">
            <div class="banner_inner d-flex align-items-center">
				<div class="banner_content text-center">
					<div class="text_12">
						<h3><span style="color:#fff;">We Are The</span> <span style="color:#000; background:#a6ce39">Current</span><span style="color:#fff;"> Specialist</span></h3>
							<p style="color:#fff;">We have the mastery of electrical works! To be ensured the safety and functionality of your system.</p>
							<a class="black_btn" href="service.php">Discover Now</a>
					</div>			
					<div class="owl-carousel owl-theme" id="owl">
						<div class="item image_size1">
								<div class="dd1"></div>
						</div>
						<div class="item image_size1">
								<div class="dd2"></div>
						</div>
						<div class="item image_size1">
								<div class="dd3"></div>
						</div>
						<div class="item image_size1">
								<div class="dd4"></div>
						</div>
						<div class="item image_size1">
								<div class="dd5"></div>
						</div>
						<div class="item image_size1">
								<div class="dd6"></div>
						</div>			
					</div>
				</div>
			</div>
        </section>
        <!--================End Home Banner Area =================-->
        
        <!--================Services Area =================-->
        <section class="services_area p_120">
        	<div class="container">
        		<div class="main_title">
        			<h2>Our Offered Services</h2>
        		</div>
        		<div class="row services_inner">
        			<div class="col-lg-4">
        				
        					<a href="service.php" style="color:#777777"><div class="services_item"><div style="text-align: center;"><img src="img/icon/service-icon-1.png" alt=""></div>
        					<h4 style="text-align:center;">Building Drawings</h4>
        					<p>Getting it done right means starting the right way. TAO  uses the latest in pre-construction technology and methodology to plan and set up the project.</p>
        				</div></a>
        			</div>
        			<div class="col-lg-4">
					<a href="service.php" style="color:#777777">
        				<div class="services_item">
						<div style="text-align: center;"><img src="img/icon/service-icon-3.png" alt=""></div>
        					<h4 style="text-align:center;">Load Termination</h4>
        					<p>From general electrical contracting to complex installations, our committed electrical professionals are prepared for any project and most of all, maintain exceptional standards of quality and customer service.</p>
        				</div></a>
        			</div>
					<a href="service.php" style="color:#777777">
        			<div class="col-lg-4">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-2.png" alt=""></div>
        					<h4 style="text-align:center;">Low Voltage Installation</h4>
        					<p>Our experienced, highly trained, and skilled engineers offer expert service and maintenance for all types of communication and low voltage systems.</p>
        				</div></a>
        			</div>
					<a href="service.php" style="color:#777777">
					<div class="col-lg-4">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-4.png" alt=""></div>
        					<h4 style="text-align:center;">Switchgears</h4>
        					<p>Complete Range of L.T Switchgear / Controlgear Containing: L.T. Panel, Main /Sub-Main Distribution Board,  Power Distribution Board (PDB),Lighting Distribution Board (LDB),Change Over Panel with complete range ACB, MCCB, MCB, and LBS with built in special protection devices like earth fault, under voltage, over voltage.</p>
        				</div></a>
        			</div>
					<div class="col-lg-4">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-6.png" alt=""></div>
        					<h4 style="text-align:center;">Cable Trays And Ladders</h4>
        					<p>In the electrical wiring of buildings, a cable tray system is used to support insulated electrical cables used for power distribution, control, and communication. Cable trays are used as an alternative to open wiring or electrical conduit systems, and are commonly used for cable management in commercial and industrial construction,We our team has vast experience in installation of different types of cable trays.</p>
        				</div></a>
        			</div>
					<div class="col-lg-4">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-5.png" alt=""></div>
        					<h4 style="text-align:center;">Electrical Maintenance</h4>
        					<p>Electrical maintenance services include regular maintenance on existing systems and design maintenance schedules for all systems to ensure they remain in proper working order. Electrical maintenance technicians troubleshoot and repair motors, electrical circuits, and all electrical systems for residential, commercial and industrial.</p>
        				</div></a>
        			</div>
        		</div>
        	</div>
        </section>
        <!--================End Services Area =================-->
        
        <!--================Builder Image Area =================-->
        <section class="builder_area">
        	<div class="main_title">
        		<h2>Our Expertise</h2>
        		<p>Some Glimpes Of Our Electrical Experties.</p>
        	</div>
			<div class="row m0 builder_inner">
				<div class="builder_item">
					<img src="img/builder/builder-1.png" alt="">
					<div class="hover">
						<h4>Designing of DB's</h4>
						<p>Supply,installation and testing commissioning of Distribution Board.</p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-2.png" alt="">
					<div class="hover">
						<h4>Cable Termination</h4>
						<p>Supply and termination of all types of Power cables. </p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-3.png" alt="">
					<div class="hover">
						<h4>Installation of Panels</h4>
						<p>Supply, installation and testing commissioning of all types of Panels.</p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-4.png" alt="">
					<div class="hover">
						<h4>Installation of Generators</h4>
						<p>Supply, installation and testing commissioning of all types of Generators.</p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-5.png" alt="">
					<div class="hover">
						<h4>Installation of Lightning System</h4>
						<p>Electrical work from lightning installation to Power Distribution.</p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-6.png" alt="">
					<div class="hover">
						<h4>Conduit Work</h4>
						<p>All conduit work for general electrical wiring and ELV system.</p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-9.png" alt="">
					<div class="hover">
						<h4>Cabletray Work</h4>
						<p>Supply and installation of Cabletray work.</p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-8.png" alt="">
					<div class="hover">
						<h4>Electrical Maintenance</h4>
						<p>All electrical maintenance and inspection done by our team professionally.</p>
					</div>
				</div>
				<div class="builder_item">
					<img src="img/builder/builder-7.png" alt="">
					<div class="hover">
						<h4>Electrical Design</h4>
						<p>We have professional team for electrical design.</p>
					</div>
				</div>
			</div>
        </section>
        <!--================End Builder Image Area =================-->
        
        <!--================Feature Area =================-->
        <section class="feature_area p_120">
        	<div class="container">
        		<div class="main_title">
        			<h2>Some Features that Made us Unique</h2>
        			<p>We have the mastery of Electrical works.</p>
        		</div>
        		<div class="row feature_inner">
        			<div class="col-lg-4 col-md-6">
        				<div class="feature_item" style="min-height:300px;">
        					<h4><i class="lnr lnr-user"></i>Expert Team</h4>
        					<p>We ensure that all our Engineers and Technicians  are well trained and expert, with a prime focus on safety.</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6">
        				<div class="feature_item" style="min-height:300px;">
        					<h4><i class="lnr lnr-license"></i>Professional Service</h4>
        					<p>Engineers,Electricians and other persons taking part in work operations have sufficient professional skills and that they are sufficiently trained and they have received sufficient instruction to the tasks given.</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6">
        				<div class="feature_item" style="min-height:300px;">
        					<h4><i class="lnr lnr-phone"></i>Great Support</h4>
        					<p>We strive to implement a long term relationship with our customers, based on safety, prompt service, and anticipating our customers’ needs.</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6" >
        				<div class="feature_item" style="min-height:300px;">
        					<h4><i class="lnr lnr-rocket"></i>Positive Reviews</h4>
        					<p>We are dedicated to being the best and exceeding our customers’ expectations, growing through technology & training, and creating the safest work environment possible.</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6">
        				<div class="feature_item" style="min-height:300px;">
        					<h4><i class="lnr lnr-diamond"></i>Highly Recommend</h4>
        					<p>we have energetic team to complete your task professionally on estimated time and under budget.</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6">
        				<div class="feature_item" style="min-height:300px;">
        					<h4><i class="lnr lnr-bubble"></i>Teamwork</h4>
        					<p>Our experienced team consists of over 100 professionally licensed and registered apprentice electricians with more than 25 skilled managers and support staff.  We are qualified and equipped to handle the challenges and complexities of any size.</p>
        				</div>
        			</div>
        		</div>
        	</div>
        </section>
        <!--================End Feature Area =================-->
        
        <!--================Testimonials Area =================-->
        <section class="testimonials_area p_120">
        	<div class="container">
        		<div class="testi_slider owl-carousel">
        			<div class="item">
        				<div class="testi_item">
							<div class="media">
								<div class="d-flex">
									<img src="img/testimonials/testi-1.png" alt="">
								</div>
								<div class="media-body">
									<p>I am very impressed with the TAO solutions team. They are very enthusiastic and professional in their Works, I have got done my factory power termination work by TAO solutions.</p>
									<h4>Naveed</h4>
									<h5>Manager at ScaleMindTalks</h5>
								</div>
							</div>
        				</div>
        			</div>
        			<div class="item">
        				<div class="testi_item">
							<div class="media">
								<div class="d-flex">
									<img src="img/testimonials/testi-2.png" alt="">
								</div>
								<div class="media-body">
									<p>They are professional in their work, I have got done my cellar electrical designs work by TAO solution. I got my work on described time.</p>
									<h4>Muhammad Zain</h4>
									<h5>CEO at DM Brothers</h5>
								</div>
							</div>
        				</div>
        			</div>
        		</div>
        	</div>
        </section>
        <!--================End Testimonials Area =================-->
        
        <!--================Clients Logo Area 
        <section class="clients_logo_area p_120">
        	<div class="container">
        		<div class="clients_slider owl-carousel">
        			<div class="item">
        				<img src="img/clients-logo/c-logo-1.png" alt="">
        			</div>
        			<div class="item">
        				<img src="img/clients-logo/c-logo-2.png" alt="">
        			</div>
        			<div class="item">
        				<img src="img/clients-logo/c-logo-3.png" alt="">
        			</div>
        			<div class="item">
        				<img src="img/clients-logo/c-logo-4.png" alt="">
        			</div>
        			<div class="item">
        				<img src="img/clients-logo/c-logo-5.png" alt="">
        			</div>
        		</div>
        	</div>
        </section>
        End Clients Logo Area =================-->
        
        
		<?php include("footer.php") ?>
        
          
       
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="js/jquery-3.2.1.min.js"></script>
		
		<script src="js/index.js"></script>	
        <script src="js/popper.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/stellar.js"></script>
        <script src="vendors/lightbox/simpleLightbox.min.js"></script>
        <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
        <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
        <script src="vendors/isotope/isotope-min.js"></script>
        <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
        <script src="js/jquery.ajaxchimp.min.js"></script>
        <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
        <script src="vendors/counter-up/jquery.counterup.js"></script>
        <script src="js/mail-script.js"></script>
        <script src="js/theme.js"></script>
    </body>
</html>