<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="icon" href="img/favicon.png" type="image/png">
        <title>Tao Solutions</title>
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="vendors/linericon/style.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
        <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css">
        <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css">
        <link rel="stylesheet" href="vendors/animate-css/animate.css">
        <!-- main css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/responsive.css">
		
		<style>
			.services_item span{
				text-align:left !important;
			}
		</style>
    </head>
    <body>
        
        <!--================Header Menu Area =================-->
        <header class="header_area">
           	<div class="top_menu row m0">
           		<div class="container">
					<div class="float-left">
						<ul class="list header_social">
							<li><a href="#"><i class="fa fa-facebook"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter"></i></a></li>
							<li><a href="#"><i class="fa fa-dribbble"></i></a></li>
							<li><a href="#"><i class="fa fa-behance"></i></a></li>
						</ul>
					</div>
           		</div>	
           	</div>	
            <div class="main_menu">
            	<nav class="navbar navbar-expand-lg navbar-light">
					<div class="container">
						<!-- Brand and toggle get grouped for better mobile display -->
						<a class="navbar-brand logo_h" href="index.php"><img src="img/logo.png" alt=""></a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
						<!-- Collect the nav links, forms, and other content for toggling -->
						<div class="collapse navbar-collapse offset" id="navbarSupportedContent">
							<ul class="nav navbar-nav menu_nav ml-auto">
								<li class="nav-item"><a class="nav-link" href="index.php">Home</a></li> 
								<li class="nav-item"><a class="nav-link" href="about-us.php">About Us</a></li>
								<li class="nav-item active"><a class="nav-link" href="service.php">Services</a></li> 
							<!--	<li class="nav-item submenu dropdown">
									<a href="service.php" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Services</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a class="nav-link" href="service.php">Projects</a></li>
										<li class="nav-item"><a class="nav-link" href="service.php">Elements</a></li>
									</ul>
								</li> -->
								<li class="nav-item"><a class="nav-link" href="career.php">Careers</a></li>
								<li class="nav-item"><a class="nav-link" href="contact.php">Contact</a></li>
								<li class="nav-item"><a class="nav-link" href="request.php">Request a Quote</a></li> 
							</ul>
						</div> 
					</div>
            	</nav>
            </div>
        </header>
        <!--================Header Menu Area =================-->
		        
        <!--================Home Banner Area =================-->
        <section class="banner_area">
            <div class="banner_inner d-flex align-items-center">
            	<div class="overlay overlay_service bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
				<div class="container">
					<div class="banner_content" >
						<div class="page_link">
							<a href="index.php" style="align:left;color:#fff">Home</a>
							<a href="service.php" style="color:#fff">Services</a>
						</div>
						<h2 style="color:#fff">Services</h2>
					</div>
				</div>
            </div>
        </section>
        <!--================End Home Banner Area =================-->
        
        <!--================Services Area =================-->
        <section class="services_area p_120">
        	<div class="container">
        		<div class="main_title">
        			<h2>Our Offered Services</h2>
        			<p>Lorem ipsum dolor sit amet, consecteturadipis icing elit,</p>
        		</div>
        		<div class="row services_inner">
        			<div class="col-lg-4 col-md-6">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-1.png" alt=""></div>
        					<a href="#"><h4 style="text-align:center;">Building Drawings</h4></a>
        					<p style="text-align: left;"><h6>Pre-Construction</h6>
								<span class="ss">Getting it done right means starting the right way. TAO  uses the latest in pre-construction technology and methodology to plan and set up the project. </br>
								</span>
								<h6>Integrated Solutions</h6>
								<span style="text-align:left;">Connecting multiple subcontractors together to get the job done can be tricky. TAO integrates solutions like lighting, low voltage, signage, and controls into the project to help make the project more efficient for everyone. 
								</span></br>
								<h6>Specification</h6>
								<span style="text-align:left;">When the architect has one idea and the EC has another, a real headache gets created. TAO works with architects, consultants, and engineers to help you specify the right solution for the project. 
								</span></br>
								<h6>All Shapes and Sizes</h6>
								<span style="text-align:left;">From one building at one site to multiple projects at hundreds of sites, TAO's capabilities grow with your project.
								</span></br>
								<h6>Expert Help</h6>
								<span style="text-align:left;">Having seasoned professionals in your corner who cover every aspect of your electrical construction project saves everyone time and money. TAO brings a team to the project that you can count on every time. 
								</span></br>
								<h6>Easy to Work With</h6>
								<span style="text-align:left;">Openness, fairness, and trust are the values you should expect. TAO  offers a transparent, open working relationship to help you get the most out of the project.</span>
							</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-3.png" alt=""></div>
        					<a href="#"><h4 style="text-align:center;">Load Termination</h4></a>
        					<p style="text-align:left;">
								<h6>Our Power Abilities</h6>
								<span style="text-align:left;">From general electrical contracting to complex installations, our committed electrical professionals are prepared for any project and most of all, maintain exceptional standards of quality and customer service.We are new in the market but we have a highly qualified team of Engineers and Technicians with up to 40 years of experience in the field of Power Distribution.</span>
								<h6>Area of expertise</h6>
								<span style="text-align:left;">Electrical planning, Designing, and Execution. We tackle complete electrical power equipment installations for the Textile industry, Pharmaceutical industry, High rise commercial, Residential buildings, Hotels, Industrial Complexes, Warehouses, Luxury villas, Airports, etc.</span>
								<h6>Load Termination</h6>
								<span style="text-align:left;">Raising and commissioning of Electrical Substation. Supply, installation and termination of M.V/L.V Switch-gears, Motors Control Centers, and specialized Distribution Panels. Power distribution works of M.V/L.V cables and cable tray, ladder works. Termination of M.V / L.V Panels and also deal in Electrical Thermography.</span>
								<h6>Finalizing Project On Time and Under Budget</h6>
								<span style="text-align:left;">We work with you to customize the best solution, modified to your unique circumstance. TAO Solutions has an ascertained history of providing high-quality maintenance and installation services for some of Pakistan's largest companies.</span>
							</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-2.png" alt=""></div>
        					<a href="#"><h4 style="text-align:center;">Low Voltage Installation</h4></a>
        					<p> <span style="text-align:left;">
							
								<h6>Services</h6>TAO Solutions provides comprehensive low voltage installation services with the highest levels of professionalism, attention to detail and expertise. Our engineers and technicians have a deep understanding of low voltage systems in every industry so you can count on us for unrivaled design, installation, testing, service and maintenance. Our dedication to each customer extends beyond current needs, ensuring that the telecommunications and safety and security systems we install today can meet the demands of tomorrow

								</span></br><h6>Offered Systems</h6>Our experienced, highly trained, and skilled engineers offer expert service and maintenance for all types of communication and low voltage systems. Here is a list of common low voltage systems we install:
								</br>
								Security, Low Voltage Systems, Access Control, CCTV, Fire Alarm, Card access capabilities
								</br>
								And Energy Management Systems.From the smallest to largest, receives the same level of service and attention to detail.
								</br>
								<h6>Connection</h6>Give us a call or fill out our contact form if you have any questions about our installation services. We are happy to speak with you about the scope of your project and provide a quote.
							</p>
        				</div>
        			</div>
        			<div class="col-lg-4 col-md-6">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-4.png" alt=""></div>
        					<a href="#"><h4 style="text-align:center;">Switchgear </h4></a>
        					<p> <span style="text-align:left;">
							
							<h6>L.T.Switchgear/Controlgear</h6>Complete Range of L.T Switchgear / Controlgear Containing: L.T. Panel, Main /Sub-Main Distribution Board,  Power Distribution Board (PDB),Lighting Distribution Board (LDB),Change Over Panel with complete range ACB, MCCB, MCB, and LBS with built in special protection devices like earth fault, under voltage, over voltage.

							</span></br><h6>Power Factor Improvement Plant</h6>POWER FACTOR IMPROVEMENT PLANT (PFI CAPACITOR BANK): Automatic / Manual   and 440-415V PFI Plant to minimize the power dissipation and angle between actual power and power being utilized with digital power factor display.

							</br>
							<h6>Busway Trunking Systems</h6>
							TAO Solutions have good experienced team for Busway Trunking System: prefabricated electrical systems of the transport and distribution of low voltage electricity.
							</br><h6>Bus Tie Duct</h6>Sheet Steel fabricated low voltage Bus Tie Duct system in air-insulated, non-segregated construction. Our provided Bus Ducts are designed to meet the required voltage, ampere and fault level ratings</p>
        				</div>
        			</div>
					<div class="col-lg-4 col-md-6">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-6.png" alt=""></div>
        					<a href="#"><h4 style="text-align:center;">Cable Trays And Ladders</h4></a>
        					<p> <span style="text-align:left;">
							
							In the electrical wiring of buildings, a cable tray system is used to support insulated electrical cables used for power distribution, control, and communication. Cable trays are used as an alternative to open wiring or electrical conduit systems, and are commonly used for cable management in commercial and industrial construction
							We our team has vast experience in installation of diffrent types of cable trays
							<h6>Specification</h6>
							different types and color codings are used for different purpose
							Red for fire alarm
							Blu6r for data and communication
							Gray for power
							And we are the specialist in the routing designing making and installation of these cable trays
							Cable ladders are also our speciality</p>
        				</div>
        			</div>
					<div class="col-lg-4 col-md-6">
        				<div class="services_item">
        					<div style="text-align: center;"><img src="img/icon/service-icon-5.png" alt=""></div>
        					<a href="#"><h4 style="text-align:center;">Electrical Maintenance</h4></a>
        					<p> <span style="text-align:left;">							
							Electrical maintenance services include perform regular maintenance on existing systems and design maintenance schedules for all systems to ensure they remain in proper working order. Electrical maintenance technicians troubleshoot and repair motors, electrical circuits, and all electrical systems for residential, commercial and industrial peoject</p>
        				</div>
        			</div>
        		</div>
        	</div>
        </section>
        <!--================End Services Area =================-->
        
        
		<?php include("footer.php") ?>
        
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="js/jquery-3.2.1.min.js"></script>
        <script src="js/popper.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/stellar.js"></script>
        <script src="vendors/lightbox/simpleLightbox.min.js"></script>
        <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
        <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
        <script src="vendors/isotope/isotope-min.js"></script>
        <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
        <script src="js/jquery.ajaxchimp.min.js"></script>
        <script src="js/mail-script.js"></script>
        <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
        <script src="vendors/counter-up/jquery.counterup.js"></script>
        <script src="js/theme.js"></script>
    </body>
</html>