<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="icon" href="img/favicon.png" type="image/png">
        <title>Tao Solutions</title>
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="vendors/linericon/style.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
        <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css">
        <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css">
        <link rel="stylesheet" href="vendors/animate-css/animate.css">
        <!-- main css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/responsive.css">


        <link rel="stylesheet" href="css/bootstrap.css">
		
        <script src="js/jquery-3.2.1.min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script>
$(document).ready(function(e){
    // Submit form data via Ajax
    $("#fupForm").on('submit', function(e){
        e.preventDefault();
        $.ajax({
            type: 'POST',
            url: 'submit_career.php',
            data: new FormData(this),
            dataType: 'json',
            contentType: false,
            cache: false,
            processData:false,
            beforeSend: function(){
                $('.submitBtn').attr("disabled","disabled");
                $('#fupForm').css("opacity",".5");
            },
            success: function(response){ //console.log(response);
                $('.statusMsg').html('');
                if(response.status == 1){
                    $('#fupForm')[0].reset();
                    $('.statusMsg').html('<p class="alert alert-success">'+response.message+'</p>');
                }else{
                    $('.statusMsg').html('<p class="alert alert-danger">'+response.message+'</p>');
                }
                $('#fupForm').css("opacity","");
                $(".submitBtn").removeAttr("disabled");
            }
        });
    });
	// File type validation
$("#file").change(function() {
    var file = this.files[0];
    var fileType = file.type;
    var match = ['application/pdf','image/png'];
    if(!((fileType == match[0]) || (fileType == match[1]))){
        alert('only PDF files are allowed to upload.');
        $("#file").val('');
        return false;
    }
});
});


</script>
    </head>
    <body>
        
        <!--================Header Menu Area =================-->
        <header class="header_area">
           	<div class="top_menu row m0">
           		<div class="container">
					<div class="float-left">
						<ul class="list header_social">
							<li><a href="#"><i class="fa fa-facebook"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter"></i></a></li>
							<li><a href="#"><i class="fa fa-dribbble"></i></a></li>
							<li><a href="#"><i class="fa fa-behance"></i></a></li>
						</ul>
					</div>
           		</div>	
           	</div>	
            <div class="main_menu">
            	<nav class="navbar navbar-expand-lg navbar-light">
					<div class="container">
						<!-- Brand and toggle get grouped for better mobile display -->
						<a class="navbar-brand logo_h" href="index.php"><img src="img/logo.png" alt=""></a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
						<!-- Collect the nav links, forms, and other content for toggling -->
						<div class="collapse navbar-collapse offset" id="navbarSupportedContent">
							<ul class="nav navbar-nav menu_nav ml-auto">
								<li class="nav-item"><a class="nav-link" href="index.php">Home</a></li> 
								<li class="nav-item"><a class="nav-link" href="about-us.php">About Us</a></li>
								<li class="nav-item"><a class="nav-link" href="service.php">Services</a></li> 
							<!--	<li class="nav-item submenu dropdown">
									<a href="service.php" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Services</a>
									<ul class="dropdown-menu">
										<li class="nav-item"><a class="nav-link" href="service.php">Projects</a></li>
										<li class="nav-item"><a class="nav-link" href="service.php">Elements</a></li>
									</ul>
								</li> -->
								<li class="nav-item active"><a class="nav-link" href="career.php">Careers</a></li>
								<li class="nav-item"><a class="nav-link" href="contact.php">Contact</a></li>
								<li class="nav-item"><a class="nav-link" href="request.php">Request a Quote</a></li> 
							</ul>
						</div> 
					</div>
            	</nav>
            </div>
        </header>
        <!--================Header Menu Area =================-->
        
        <!--================Home Banner Area =================-->
        <section class="banner_area">
            <div class="banner_inner d-flex align-items-center">
            	<div class="overlay overlay_career bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
				<div class="container">
					<div class="banner_content">
						<div class="page_link">
							<a href="index.php" style="color:#fff">Home</a>
							<a href="career.php" style="color:#fff">Careers</a>
						</div>
						<h2 style="color:#fff">Careers</h2>
					</div>
				</div>
            </div>
        </section>
        <!--================End Home Banner Area =================-->
      
		<div class="container"></br>
			<h2 style="text-align:center">Registration Form</h2>
			<form id="fupForm" enctype="multipart/form-data">
				<div class="form-group">
					<label for="name">Name</label>
					<input type="text" class="form-control" id="name" placeholder="Enter Name" name="name">
				</div>  
				<div class="form-group">
					<label for="fname">Fathers Name</label>
					<input type="text" class="form-control" id="f_name" placeholder="Enter Fathers Name" name="f_name">
				</div>    
				<div class="form-group">
					<label for="email">Email:</label>
					<input type="email" class="form-control" id="email" placeholder="Enter email" name="email">
				</div>
				<div class="form-group">
					<label for="degree">Last Educational Degree</label>
					<input type="text" class="form-control" id="degree" placeholder="Enter Last Education" name="degree">
				</div>	   
				<div class="form-group">
					<label for="work">Work Experience</label>
						<select class="form-control" id="work">
							<option value="fresh">Fresh</option>
							<option value="1year">1 Year</option>
							<option value="2year">2 Year</option>
							<option value="3year">3 Year</option>
							<option value="4year">4 Year</option>
							<option value="4yearandmore">More than 4 Years</option>
						</select><br>
				</div>
				<div class="form-group">
					<label for="city">Your City</label>
					<input type="text" class="form-control" id="city" placeholder="Enter Your City" name="city">
				</div>
				<div class="form-group">
					<label for="province">Select Province</label>
					<select class="form-control" id="province">
						<option value="sindh">Sindh</option>
						<option value="punjab">Punjab</option>
						<option value="kpk">KPK</option>
						<option value="blochistan">Blochistan</option>
						<option value="others">others</option>
					</select>
				</div>	 
				<div class="form-group">
					<label for="country">Country</label>
					<input type="text" class="form-control" id="country" placeholder="Enter Your City" name="country"  value="Pakistan" readonly>
				</div>
				<div class="form-group">
					<label for="country">Subject</label> 
					<textarea id="subject" name="subject" placeholder="Write something.." style="height:200px;width:100%"></textarea>
				</div>
				<div class="form-group">
					<label for="myfile">Attech Your CV : </label>
					<input type="file" class="form-control" id="file" name="file" required />
				</div>  
				
		<div class="statusMsg"></div>
				<input type="submit" name="submit" class="btn btn-success submitBtn" value="SUBMIT"/>
			</form><br>
			
		</div>
        
     <?php include("footer.php") ?>
        
        
		<!--================ End footer Area  =================-->
        <!--================End Contact Success and Error message Area =================-->
        
        
        
        
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="js/jquery-3.2.1.min.js"></script>
        <script src="js/popper.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/stellar.js"></script>
        <script src="vendors/lightbox/simpleLightbox.min.js"></script>
        <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
        <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
        <script src="vendors/isotope/isotope-min.js"></script>
        <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
        <script src="js/jquery.ajaxchimp.min.js"></script>
        <script src="js/mail-script.js"></script>
        <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
        <script src="vendors/counter-up/jquery.counterup.js"></script>
        <!-- contact js -->
        <script src="js/jquery.form.js"></script>
        <script src="js/jquery.validate.min.js"></script>
        <script src="js/contact.js"></script>
        <!--gmaps Js-->
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCjCGmQ0Uq4exrzdcL6rvxywDDOvfAu6eE"></script>
        <script src="js/gmaps.min.js"></script>
        <script src="js/theme.js"></script>
    </body>
</html>